

/*---------- EDITOR ----------*/

.mceContentBody, .mceContentBody td {
  background: none;
  font-size: 15px;
  line-height: 1.5;
  color: #333333;
}

.mceContentBody {
  padding: 5px;
}

/* ==== Scroll down to find where to put your styles :) ==== */

/*  HTML5 ✰ Boilerplate  */

html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code, del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var, b, i, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure,
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block;
}

blockquote, q { quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after { content: ''; content: none; }
ins { background-color: #ff9; color: #000; text-decoration: none; }
mark { background-color: #ff9; color: #000; font-style: italic; font-weight: bold; }
del { text-decoration: line-through; }
abbr[title], dfn[title] { border-bottom: 1px dotted; cursor: help; }
table { border-collapse: collapse; border-spacing: 0; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
input, select { vertical-align: middle; }

body { font:13px/1.231 sans-serif; *font-size:small; } 
select, input, textarea, button { font:99% sans-serif; }
pre, code, kbd, samp { font-family: monospace, sans-serif; }

a:hover, a:active { outline: none; }
ul, ol { margin-left: 2em; }
ol { list-style-type: decimal; }
nav ul, nav li { margin: 0; list-style:none; list-style-image: none; }
small { font-size: 85%; }
strong, th { font-weight: bold; }
td { vertical-align: top; }

sub, sup { font-size: 75%; line-height: 0; position: relative; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; padding: 15px; }
textarea { overflow: auto; }
.ie6 legend, .ie7 legend { margin-left: -7px; } 
input[type="radio"] { vertical-align: text-bottom; }
input[type="checkbox"] { vertical-align: bottom; }
.ie7 input[type="checkbox"] { vertical-align: baseline; }
.ie6 input { vertical-align: text-bottom; }
label, input[type="button"], input[type="submit"], input[type="image"], button { cursor: pointer; }
button, input, select, textarea { margin: 0; }
input:valid, textarea:valid   {  }
input:invalid, textarea:invalid { border-radius: 1px; -moz-box-shadow: 0px 0px 5px red; -webkit-box-shadow: 0px 0px 5px red; box-shadow: 0px 0px 5px red; }
.no-boxshadow input:invalid, .no-boxshadow textarea:invalid { background-color: #f0dddd; }


button {  width: auto; overflow: visible; }
.ie7 img { -ms-interpolation-mode: bicubic; }

body, select, input, textarea {  color: #000; }
h1, h2, h3, h4, h5, h6 { font-weight: bold; }

/*
    // ========================================== \\
   ||                                              ||
   ||               Your styles !                  ||
   ||                                              ||
    \\ ========================================== //
*/

html, body {height: 100%;}
a:active, a:focus{ outline:0; }

body{
  background:url('/images/bg-repeat.jpg') repeat;
  font-family:Arial, sans-serif;
  color:#302d1b;
}
#home-header-bg{
  background:url('/images/home-header-bg.jpg') top center no-repeat;
}
#textpage-header-bg{
  background:url('/images/textpage-header-bg.jpg') top center no-repeat;
}

/*---------- VARIOUS ----------*/

h1 { font-size: 18px; font-weight: bold; border-bottom: 1px solid #333333; margin-bottom: 5px;}
.textImage {
  float: right;
  margin: 0 0 10px 20px;
}
.textImage.left{
  float:left;
  margin:0 20px 10px 0;
}
em{
  font-style:italic !important;
}

/*---------- CONTAINER  ----------*/

#container {
  min-height: 100%;
  height: auto !important;
  height: 100%;
  margin: 0 auto -50px;
}
.wrapper{
    width:960px;
  margin:0 auto;
  position:relative;
}


/*-------------------- HEADER --------------------*/

img#logo {
  position: absolute;
  top: 15px;
  left: 0px;
}

header {
  position: relative;
  width:100%;
  height: 150px;
  margin-bottom: 10px;
}
header .wrapper{
    height: 150px;
}
header #phone-number{
  position:absolute;
  right:0;
  top:20px;
  color:#76933d;
  font-weight:bold;
  font-size:26px;
}
header #phone-number i{
  color:#366d1e;
  font-size:28px;
  vertical-align:middle;
}

/*---------- SLIDESHOW ----------*/

#slideshowWrapper {
  width: 960px;
  height: 283px;
  position: relative;
  margin-bottom: 20px;
}

.slideImage {
  display: block;
  margin: 0 auto;
}

.slideshow div {
 background: none !important; 
}

#pager a {
  background: url(/images/navi.png) no-repeat top left;
  width: 12px;
  height: 12px;
  float: left;
  margin: 0 2px;
  display: block;
}

#pager a.activeSlide {
  background: url(/images/navi.png) no-repeat bottom left;
}

table#pagerWrapper {
  height: 20px;
  width: 100%;
  position: absolute;
  bottom: 10px;
  z-index: 20;
}

.identifier{
  width:205px;
  float:left;
  padding:10px;
  margin-right:20px;
  margin-bottom:20px;
}
.identifier.last{
   margin-right:0;
}
a .identifier:hover{
  background:url('/images/ident-hover.png') repeat;
}
.content .identifier h2{
  margin-bottom:5px;
  vertical-align:center;
}
.content .identifier h2 img{
  vertical-align:middle;
  height:30px;
}
.content a .identifier p{
  color:#302d1b;
}
.content a .identifier p.readmore{
  color:#76933d;
}

/*---------- CONTENT & MAIN  ----------*/

.content {
 position: relative;
 width: 960px;
 margin: 0 auto;
  margin-bottom:20px;
}
#main {
  font-size: 13px;
  color: #333333;
  line-height: 1.5;
}
#main a, .content a .identifier p.read-more {
  color: #76933d;
}


#main a:hover {
  color: #76933d;
  text-decoration:underline;
}

.content-home-left{
  width:620px;
  margin-right:30px;
  float:left;
}
.content-home-left h2{
  margin-top:20px;
}
.content-home-right{
  width:270px;
  float:right;
  padding:20px;
  background:url('/images/ident-hover.png') repeat;
}
.content h2{
  color:#302d1b;
  text-transform:uppercase;
  font-size:16px;
  font-weight:bold;
  margin-bottom:10px;
}
.content h2 img{
  margin-right:10px;
  margin-bottom:0px;
}
.content p{
  line-height:24px;
  margin-bottom:10px;
  font-size:14px;
}
.content a{
  text-decoration:none;
}
.content a:hover{
  text-decoration:underline;
}
.content ul{
  font-size:14px;
  margin-bottom:10px;
}
.content li{
  line-height:24px;
}
.content table.contact{
  font-size:15px;
  width:100%;
  
}
.content table.contact td{
  vertical-align:middle;
  padding:5px 0;
}
.content table.contact td.icon{
  width:30px;
  font-size:20px;
  text-align:center;
}
.content table.contact td.icon .icon-mobile-phone{
  font-size:23px;
}
.content table.contact td.icon .icon-envelope-alt{
  font-size:16px;
}
#textpage-header-bg #main .content{
  margin-top:60px;
}
#textpage-header-bg h1{
  font-size:30px;
  font-weight:bold;
  margin-bottom:10px;
  text-transform:uppercase;
  color:#76933d;
  border-bottom:0;
}
#textpage-header-bg .ui-widget-content{
  border:0;
}
#textpage-header-bg .ui-tabs .ui-tabs-nav{
  padding:0;
  margin:0;
}
#textpage-header-bg .ui-widget-header{
  background:none;
  border:0;
}
#textpage-header-bg .ui-widget-content{
  background:none;
}
#textpage-header-bg .ui-tabs-panel{
  background:#fff;
}
#textpage-header-bg .ui-state-default{
  background:#76933d;
}
#textpage-header-bg .ui-state-default a{
  color:#fff;
}
#textpage-header-bg .ui-state-default a:hover{
  text-decoration:none;
}
#textpage-header-bg .ui-state-active, #textpage-header-bg .ui-widget-content .ui-state-active, #textpage-header-bg .ui-widget-header .ui-state-active {
  border: 1px solid #302d1b;
  border-bottom:0px;
  background: #302d1b url(images/ui-bg_glass_65_ffffff_1x400.png) 50% 50% repeat-x;
  font-weight: normal;
  color: #fff;
}
#textpage-header-bg .ui-state-active a, #textpage-header-bg .ui-state-active a:link, #textpage-header-bg .ui-state-active a:visited{
  color:#fff;
  background: #302d1b;
}
#textpage-header-bg .ui-tabs .ui-tabs-nav li.ui-tabs-active{
  padding-bottom:0;
}
#tabs{
  margin-top:20px;
}
.services-left{
  width:460px;
  float:left;
  margin-bottom:20px;
}
.services-right{
  width:460px;
  float:right;
  margin-bottom:20px;
}


/*---------- HOME & NEWS ----------*/

#homeContent {

width:640px;
float:right;
}

#homeNews {
 margin-right:20px;
 width: 300px; 
  float: left;
}

.newsItem {
  padding-top: 10px;
  margin-top: 10px;
  border-top: solid 1px #ccc;
 }

.newsItem table {
 width: 100%; 
}

.newsItem .date {
  font-style: italic;
  font-size: 11px;
}
.more {
  display: block;
    text-decoration: none;
  font-size: 10px;
  float: right;
  padding: 2px 5px;
  background: #666;
  text-transform: uppercase;
}
#main .newsItem a{
    color: #fff;
}

.newsItem table td {
  vertical-align: middle;
}

/*---------- SIDENAV ----------*/

#sideBar {
 float: left;
 width: 170px;
 background: #333;
 padding: 15px;
  position: relative;
}

#sideNav ul, #sideNav li, #sideNav a {
  margin: 0;
  padding: 0;
  text-decoration: none;
}

#sideNav ul{
  list-style-type:none;
}

#sideNav a {
  display: block;
  font-size: 14px;
  font-weight: bold;
  text-decoration: none;
  color: #ffffff;
  padding-bottom: 5px;
  padding-top: 5px;
  text-transform: uppercase;
  border-bottom:1px solid #333;
}

#sideNav a.selected, #sideNav a:hover {
  color: #f00;
}

#sideNavBot {
  height: 0;
}

#sideNav .levelTwo a {
  text-transform: lowercase !important;
  padding-left:10px;
}

#sideNav .levelThree a{
  padding-left:20px;
}
 #sideNavTop{
  color:#fff;
}
  #sideNavTop a:hover{
  color:#fff;
}


/*---------- TEXTPAGESIDEBAR ----------*/

#textPageSidebar {
 float: right;
 width: 740px; 
}

/*---------- GALLERIES ----------*/

.galleryThumb {
  width: 230px;
  height: 150px;
  float: left;
  margin-right: 10px;
  position: relative;
  margin-top: 10px;
}

.galleryThumbCaption {
  display: block;
  z-index: 10;
  position: absolute;
  bottom: 0;
  width: 230px;
  left: 0;
  font-size: 13px;
  color: #ffffff;
  padding: 5px 0;
  text-align: center;
  font-weight: bold;
  font-family: arial, sans-serif;
  background: url(/images/trans.png) repeat;
}

.galleryThumb.last {
  margin: 0;
  margin-top: 10px;
}

/*-------------------- FOOTER --------------------*/

footer, .push {
    height: 50px;
}

footer {
  background: #366d1e;
  position: relative;
  height: 50px;
  clear: both;
  line-height:50px;
  color:#fff;
  font-size:13px;
}
footer a{
  color:#ccc;
  text-decoration:none;
}
footer a:hover{
  text-decoration:underline;
}

#footerRelative {
  background: #366d1e;
  position: relative;
  width: 960px;
  margin: 0 auto;
}
#footer-left{
  width:430px;
  float:left;
}
#footer-right{
  width:430px;
  float:right;
}
  




.ir { display: block; text-indent: -999em; overflow: hidden; background-repeat: no-repeat; text-align: left; direction: ltr; }
.hidden { display: none; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active,
.visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: "\0020"; display: block; height: 0; overflow: hidden; }
.clearfix:after { clear: both; }
.clearfix { zoom: 1; }
.clear {clear: both;}
.clear span {display: none;}

@media all and (orientation:portrait) {

}

@media all and (orientation:landscape) {

}

@media screen and (max-device-width: 480px) {

  /* html { -webkit-text-size-adjust:none; -ms-text-size-adjust:none; } */
}


@media print {
  * { background: transparent !important; color: black !important; text-shadow: none !important; filter:none !important;
  -ms-filter: none !important; } 
  a, a:visited { color: #444 !important; text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; }
  tr, img { page-break-inside: avoid; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3{ page-break-after: avoid; }
}













































































/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
h2 {

}

